EMSO Installation on Ubuntu Email This Post Print This Post

NEW: Since the end of 2014 there are 64 bit versions of EMSO and VRTherm. Ubuntu 14.04 LTS 64 bit users will only need to install 2 packages: libfox-1.6-0 and libumfpack5.6.2, beginning from a fresh installation. As usual the remaining steps are the same. (Updated on February 24th, 2015)

NEW: Ubuntu 12.04 LTS 32 bit users will only need to install 2 packages: libjpeg62 and libumfpack5.4.0, beginning from a fresh installation of Ubuntu. For that use EMSO version 0.10.7. The remaining steps are the same. (Updated on July 26th, 2012)

ALSOC project and UbuntuThis is a short instruction to how to install EMSO on last Ubuntu version: 10.04 LTS (codename Lucid Lynx). First of all get the last releases of EMSO and VRTherm here. VRTherm is a thermodynamic properties package that works as a plugin of EMSO. Currently the last ones are emso-beta-linux2-i386-0.10.3.tar.gz and vrtherm-linux2-i386-1.4.2.tar.gz. So that untar them:

user@computer:$ tar xzvf emso-beta-linux2-i386-0.10.3.tar.gz

tar xzvf vrtherm-linux2-i386-1.4.2.tar.gz

If you want to have EMSO and VRTherm available for all users you should copy them to a common place:
Read more of this »